<?php
    $cible = isset($_GET['cible'])? $_GET['cible'] : "load";
    
    switch($cible){
        case 'load':{
			$page_title = "Type Paiement";                    
			include("views/header.php");				
			include("views/client/home.php");
			include("views/footer.php");
			break;
		}
		case 'ajouter':{
			$page_title = "Type biens";
			Utilisateur::addclient();
			break;
		}
		case 'delete':{
			$page_title = "Type biens";
			Utilisateur::deleteclient();
			break;
		}
       		
        default:{
            header('location: ../home');
        }
            
    }

?>